{
	"name": "table/external/moloni/order/order_row-credit_note.json",
	"table_name": "order_row",
	"table_prefix": "ordr",
	"record_type": ["credit_note"],
	"local_table": "order_row",
	"local_record_type": "credit_note",
	"field": [
		{
			"field_name": "order",
			"local_field": "invoice_id",
			"field_type": "integer",
			"writeable": false
		},
		{
			"field_name": "product_id",
			"local_field": "pr.json_data.transfer_id",
			"field_type": "integer"
		},
		{
			"field_name": "related_id",
			"local_field": "json_data.transfer_id",
			"field_type": "integer"
		},
		{
			"field_name": "name",
			"local_field": "description",
			"field_type": "varchar"
		},
		{
			"field_name": "price",
			"local_field": "unit_price",
			"field_type": "double",
			"positive_value": true
		},
		{
			"field_name": "reference",
			"local_field": "product_id",
			"field_type": "varchar"
		},
		{
			"field_name": "qty",
			"local_field": "delivery_amount",
			"field_type": "double",
			"positive_value": true
		},
		{
			"field_name": "total",
			"local_field": "price_without_vat",
			"field_type": "double",
			"positive_value": true
		},
		{
			"field_name": "total_tax",
			"local_field": "vat_price",
			"field_type": "double",
			"positive_value": true
		},
		{
			"field_name": "variation_id",
			"local_field": "json_data.variation_id",
			"field_type": "varchar"
		},
		{
			"field_name": "taxes[1].tax_id",
			"local_field": "json_data.tax_id",
			"field_type": "number",
			"default_value": "2329476"
		},
		{
			"field_name": "taxes[1].value",
			"local_field": "json_data.tax_value",
			"field_type": "number",
			"default_value": "0"
		},
		{
			"field_name": "taxes[1].order",
			"local_field": "json_data.tax_order",
			"field_type": "number",
			"default_value": "1"
		},
		{
			"field_name": "taxes[1].cumulative",
			"local_field": "json_data.tax_cumulative",
			"field_type": "number",
			"default_value": "0"
		}
	]
}
